
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "TimePilot", "TimePilot.vcproj", "{8300B44A-76CA-4281-BAD7-FF52CA2965F3}"
	ProjectSection(ProjectDependencies) = postProject
		{C1A40B5B-9F06-43FD-986E-1595B85687E0} = {C1A40B5B-9F06-43FD-986E-1595B85687E0}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AssimpRenderer", "..\AssimpRenderer\AssimpRenderer.vcproj", "{C1A40B5B-9F06-43FD-986E-1595B85687E0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8300B44A-76CA-4281-BAD7-FF52CA2965F3}.Debug|Win32.ActiveCfg = Debug|Win32
		{8300B44A-76CA-4281-BAD7-FF52CA2965F3}.Debug|Win32.Build.0 = Debug|Win32
		{8300B44A-76CA-4281-BAD7-FF52CA2965F3}.Release|Win32.ActiveCfg = Release|Win32
		{8300B44A-76CA-4281-BAD7-FF52CA2965F3}.Release|Win32.Build.0 = Release|Win32
		{C1A40B5B-9F06-43FD-986E-1595B85687E0}.Debug|Win32.ActiveCfg = Debug|Win32
		{C1A40B5B-9F06-43FD-986E-1595B85687E0}.Debug|Win32.Build.0 = Debug|Win32
		{C1A40B5B-9F06-43FD-986E-1595B85687E0}.Release|Win32.ActiveCfg = Release|Win32
		{C1A40B5B-9F06-43FD-986E-1595B85687E0}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
